Subject: [netlmm] FW: Manual Post Requested for draft-ietf-netlmm-grekey-option

From: "Ahmad Muhanna" <[email-masked]>
Date: Wed, 28 Jan 2009 04:32:09 -0600

Hello All,

I have submitted the below revision of the GRE Key Option draft.
I was prompted to manual submission which may take 2 business days.

In the mean time the draft is at the below link. It addresses all
comments during the wg last call.

Please let us know if you have any comments.

Regards,
Ahmad

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Wednesday, January 28, 2009 4:30 AM
To: [email-masked]
Cc: Muhanna, Ahmad (RICH1:2H10); Khalil, Mohamed (RICH2:2S20);
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Manual Post Requested for draft-ietf-netlmm-grekey-option 

Manual Posting Requested for following Internet-Draft:

I-D Submission Tool URL:
https://datatracker.ietf.org/idst/status.cgi?submission_id=12061

Filename:	   draft-ietf-netlmm-grekey-option
Version:	   03
Staging URL:
http://www3.ietf.org/proceedings/staging/draft-ietf-netlmm-grekey-option
-03.txt
Title:		   GRE Key Option for Proxy Mobile IPv6
Creation_date:	   2009-01-28
WG ID:		   netlmm
Number_of_pages: 16
Abstract:
This document defines a new Mobility Option for allowing the mobile
access gateway and the local mobility anchor to negotiate GRE
encapsulation mode and exchange the downlink and uplink GRE keys which
are used for marking the downlink and uplink traffic that belong to a
specific mobile node session or a specific flow.

Submitter: Ahmad Muhanna ([email-masked])

Author(s):
Ahmad Muhanna, [email-masked]
Mohamed Khalil, [email-masked]
Sri Gundavelli, [email-masked]
Kent Leung, [email-masked]

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm